<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" href="#">ECSMS</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link index_link" href="/index.html">Manage</a>
      </li>
      <li class="nav-item">
        <a class="nav-link assign_card_link" href="/assign_cards.html">Assign Cards</a>
      </li>
    </ul> 
  </div>
</nav>